.skew {
	position:relative;
	overflow:hidden;
}
.skew_after,
.skew_before {
	position:absolute;
	left:-100px;
	-webkit-transform: rotate(-3.279deg);
	-moz-transform: rotate(-3.279deg);
	-o-transform: rotate(-3.279deg);
	-ms-transform: rotate(-3.279deg);
	transform: rotate(-3.279deg);
	z-index:50;
	background-color: #ffffff;
}

.cf_skew_reverse_after .skew_after,
.cf_skew_reverse_before .skew_before,
.cf_skew_reverse .skew_after,
.cf_skew_reverse .skew_before {
	-webkit-transform: rotate(3.279deg);
	-moz-transform: rotate(3.279deg);
	-o-transform: rotate(3.279deg);
	-ms-transform: rotate(3.279deg);
	transform: rotate(3.279deg);
}

#cf_wrapper {
	
}

.cf_site_wrapper {
	max-width: 1200px;
}

.cf_container {
	padding-right: 50px;
	padding-left: 50px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
} 

cf_skew_adjacent,
cf_skew_adjacent_top,
cf_skew_adjacent_bottom {
	
}

#apps .cf_wrapinner {
	background: #fff;
	color: #000;
        margin-top: 10px;
}
#apps .skew.cf_block {
	overflow: visible;
}

#apps .skew_before {
	background: #232F53;
	z-index: 150;
}

#apps .skew_after {
	background: #0d121d;
}

#pricing .skew.cf_block {
	overflow: visible;
}

#pricing .cf_wrapinner {
	background-image: url('https://web-archive.nli.org.il/National_Library/oe_/https://dflzqrzibliy5.cloudfront.net/images3/captainform/frontend/phone_booth.png');
	  background-position: left -160px top 125px;
	background-repeat: no-repeat;
	background-color: #0d121d;
	color: #FFF;
	min-height: 700px;
        margin-top: 10px;
}

@media (max-width: 767px){
	#pricing .cf_wrapinner {
		background-position: bottom -10px left -160px;
	}
}

#pricing .skew_before {
	background: #0d121d;
}

#pricing .skew_after {
	background: #162b53;
}

#pricing_after .cf_wrapinner {
	background-color: #162b53;
	color: #FFF;
}

#pricing_after .skew_before {
	background: #162b53;
}

#testimonials .cf_wrapinner {
	background-color: #fff;
	color: #000;
}

#support .cf_wrapinner {
	background-color: #be202e;
	color: #fff;
}

#support .skew_after {
	display: none;
}

::-moz-selection {
    background: #00ccff;
	text-shadow: none;
}

::selection {
    background: #00ccff;
	text-shadow: none;
}